[submodule "dbsettings"]
	path = dbsettings
	url = https://kumig.it/kumisystems/dbsettings.git
[submodule "static/backend/fontawesome"]
	path = static/backend/fontawesome
	url = https://github.com/FortAwesome/Font-Awesome
